Description

Dear Sir or Madam,

My name is Hsin, a postgraduate student in the Univeirsty of Manchester. | used Innovation Panel as my data set for my dissertation,
and | have fronted some problems.

One is the missing data. Due to my topic, | need to merge data (1) IP1 and IP2 individual (2) IP4 and IP5 individuals. However, after |
proceed the merging, there are 1031 and 637 missing respectively. | also tried to merge only (1) IP1 "full productive interview"
individual and IP2 all individual (2) IP4 "full productive interview" and IP5 all indivudals, still, there are 600 and 329 missing relatively.
| could not understand the reason why cross wave personal id of respondents in IP1 or IP4 doesn't exist in IP2 or IP5.

Another issue is about "design weight". | could not find the design weight for IP4 refreshment sample.

Thank you for your kindly help.

History

#1 - 06/20/2014 10:35 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 10

I will try to find out about your second question. In the meantime please have a look at the user guide (and associated working papers referenced
therein) regarding the dynamic nature of the sample (attrition, following rules, etc.).
Jakob

#2 - 06/23/2014 05:46 PM - Olena Kaminska

Dear Hsin Chen,

To answer your first question, you should read the guide and pay attention to OSM (original sample members) and TSM (temporary sample
members). Also take into account newborns, rising 16 year olds and death to understand why there is some mismatch between people across waves.

To answer your second question, we strongly recommend using the provided weights that have taken into account all the points mentioned above as
well as many other. But if you want to create your own nonresponse correction different from ours, here is how we create the wave 5 longitudinal
weight (read more details in the technical part of the documentation on weights):

"The base weight for enumeration is equal to D_PSNENIP13_LW, scaled to the mean of 1, for the original part of the sample; and is equal to
D_PSNENIP_XW scaled to the mean of 1 for the 2010 refreshment part of the sample. Conditional on nonzero value for the base weight, the
nonresponse between wave 4 and 5 is modeled. The newborns are assigned the weight of their biological mother. The resulting weight, scaled to the
mean of 1, is called E_PSNENI1_LW."

Essentially, considering the longitudinal structure of the data and recognizing that attrition occurs between waves 1 and 4, we do not provide separate
design weight. But if it helps, IP (both original and refreshment) have almost an equal probability sample designs.

Hope this helps,
Olena

#3 - 06/30/2014 07:18 PM - Hsin Chen
Thank you Jakob and Olena

#4 - 07/03/2014 10:39 AM - Redmine Admin
- Category set to Weights
- Status changed from In Progress to Closed

- Target version set to IP4
- % Done changed from 10 to 100
